<?php
// en lang variables
DEFINE('_insert_link_title', 'Insérer/Editer un lien');
DEFINE('_insert_link_target_same', 'Ouvrir dans cette fenêtre/frame');
DEFINE('_insert_link_target_parent', 'Ouvrir dans la fenêtre/frame parente');
DEFINE('_insert_link_target_top', 'Ouvrir dans la frame parente/Supprimer les frames');
DEFINE('_insert_link_target_blank', 'Ouvrir dans une nouvelle fenêtre');
DEFINE('_insert_link_target_named', 'Ouvrir dans la fenêtre');
DEFINE('_insert_link_popup', 'JS-Popup');
DEFINE('_insert_link_popup_url', 'Popup URL');
DEFINE('_insert_link_popup_name', 'Nom de la fenêtre');
DEFINE('_insert_link_popup_return', 'insérer \'return false\'');
DEFINE('_insert_link_popup_scrollbars', 'Afficher les barres de défilement');
DEFINE('_insert_link_popup_statusbar', 'Afficher la barre de status');
DEFINE('_insert_link_popup_toolbar', 'Afficher la barre d\'outil');
DEFINE('_insert_link_popup_menubar', 'Afficher la barre de menu');
DEFINE('_insert_link_popup_location', 'Affiche la barre d\'URL');
DEFINE('_insert_link_popup_resizable', 'Permettre de redimmensionner la fenêtre');
DEFINE('_insert_link_popup_size', 'Taille');
DEFINE('_insert_link_popup_position', 'Position (X/Y)');
DEFINE('_insert_link_popup_missingtarget', 'Merci d\'entrer un nom pour la cible ou de choisir une autre option.');
DEFINE('_insert_link_content', 'Lien vers un article contenu');
DEFINE('_insert_link_article', 'Article');
DEFINE('_insert_link_static', 'Contenu statique');
DEFINE('_insert_link_category', 'Categorie');
DEFINE('_insert_link_section', 'Section');
DEFINE('_insert_link_contact', 'Contact');
DEFINE('_insert_link_article_select', 'Selectionner un Article');
DEFINE('_insert_link_static_select', 'Selectionner un contenu Statique');
DEFINE('_insert_link_category_select', 'Selectionner une Categorie');
DEFINE('_insert_link_section_select', 'Selectionner une Section');
DEFINE('_insert_link_contact_select', 'Selectionner un Contact');
DEFINE('_insert_link_info', 'Entrer l\'information sur un lien');
DEFINE('_insert_link_protocol', 'Protocol');
DEFINE('_insert_link_other', 'Autre');
DEFINE('_insert_link_reset', 'Réinitialiser');
DEFINE('_insert_link_cancel', 'Annuler');
DEFINE('_insert_link_url', 'URL');
DEFINE('_insert_link_titlefield', 'Titre');
DEFINE('_insert_link_target', 'Cible');
//Search function
DEFINE('_insert_link_search', 'Rechercher');
DEFINE('_insert_link_searchTitle', 'Rechercher');
DEFINE('_insert_link_searchorder', 'Ordre de recherche');
DEFINE('_insert_link_searchkey', 'Mot-clé');

DEFINE('_insert_link_target_none', 'None');
?>
